@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 1000px;
	background-image: url(../FINALS/bg1f.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#Chris1 {
	height: 166px;
	width: 149px;
	padding-top: 162px;
	padding-left: 84px;
	float: left;
}

#wrapper2 {
	width: 1000px;
	background-image: url(../FINALS/bg2f.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

#wrapper3 {
	width: 1000px;
	background-image: url(../FINALS/bg3f.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#wrapper4 {
	width: 1000px;
	background-image: url(../FINALS/bg4f.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#wrapper5 {
	width: 1000px;
	background-image: url(../FINALS/bg5f.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #container {
	height: 327px;
	width: 473px;
	float: left;
	margin-top: 211px;
	margin-left: 28px;
}
#wrapper #containervideo {
	height: 327px;
	width: 473px;
	float: left;
	margin-top: 163px;
	margin-left: 28px;
}
#wrapper2 #container2 {
	height: 274px;
	width: 283px;
	float: left;
	margin-top: 206px;
	margin-right: 10px;
	margin-left: 194px;
}
#wrapper2 #footer2 {
	height: 90px;
	width: 940px;
	padding-top: 558px;
	font-size: x-small;
	color: #710000;
	padding-right: 60px;
}
#wrapper3 #container {
	height: 270px;
	width: 473px;
	float: left;
	margin-top: 211px;
	margin-left: 28px;
}
#wrapper3 #footer3 {
	height: 90px;
	width: 940px;
	padding-top: 558px;
	font-size: x-small;
	color: #710000;
	padding-right: 60px;
}
#wrapper4 #container4 {
	height: 275px;
	width: 282px;
	float: left;
	margin-top: 210px;
	margin-right: 10px;
	margin-left: 195px;
}
#wrapper4 #footer4 {
	height: 90px;
	width: 940px;
	padding-top: 558px;
	font-size: x-small;
	color: #710000;
	padding-right: 60px;
}
#wrapper5 #container5 {
	height: 327px;
	width: 301px;
	float: left;
	margin-top: 210px;
	margin-left: 185px;
}
#wrapper5 #footer5 {
	height: 90px;
	width: 940px;
	padding-top: 558px;
	font-size: x-small;
	color: #710000;
	padding-right: 60px;
}
#wrapper #gallery {
	height: 327px;
	width: 473px;
	float: left;
	margin-top: 163px;
	margin-left: 28px;
}
#wrapper #contact {
	height: 327px;
	width: 473px;
	float: left;
	margin-top: 163px;
	margin-left: 28px;
}
#nav {
	width: 165px;
	float: left;
	margin-top: 338px;
	margin-left: 20px;

}
#wrapper #footer {
	height: 90px;
	width: 940px;
	padding-top: 558px;
	font-size: x-small;
	color: #710000;
	padding-right: 60px;
}
